/* CSS Document */
.banner_home {
	width: 100% !important;
	float: left !important;
	top: 0px;

	display: table;
	box-sizing: border-box;
	position: relative;

	background-image: url(../images/carregando_slide.gif) !important;
	background-position: top 250px center;
	background-repeat: no-repeat;
	background-size: auto 120px;
	transition: all 2s ease-in;

	border-radius: 0px 0px 30px 30px;
}

.banner_home_arrow {
	position: absolute;
	bottom: 0px;
	width: 261px;
	height: 49px;
	margin-left: calc(50% - 130px);
	z-index: 999 !important;
	background-image: url(../images/arrowBanner.png);
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 25px;
}

.banner_home_arrow div {
	width: 27px;
	height: 27px;
	margin: 0 auto;

	background-image: url(../images/arrowLoad.gif);
	background-size: cover;
}

#slide {
	margin: 0;
	padding: 0;

	width: 100%;
	overflow: hidden;

	margin: 0px auto;
	position: relative;

	background: linear-gradient(
		to bottom,
		rgb(255, 255, 255, 0.8),
		rgb(220, 220, 220, 0.9)
	);
}

#slide li {
	margin: 0;
	padding: 0;

	width: 100%;
	float: left;
	min-height: 100%;
	position: absolute;
	z-index: 1;
	display: none;
	left: 0;
	background-attachment: fixed;

	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

.bannerRunners {
	width: 50%;
	float: left;
	position: absolute;
	left: -5000px;
	top: 270px;
	height: 400px;
	z-index: 9 !important;
	border-radius: 0px 20px 20px 10px;
	transition: all 1s;

	background-image: linear-gradient(
		to right,
		transparent,
		rgb(255, 255, 255, 0.6)
	);
}

.bannerRunnersText {
	width: 70%;
	float: right;
	display: table;
	margin-top: 10%;
	font-size: 28px;
	line-height: 38px;
	color: #ffffff;
	text-align: left;
	text-shadow: 2px 2px 5px rgb(0, 0, 0, 0.6);
}

.bannerRunnersText span {
	margin-top: 3%;
	font-size: 45px;
	text-shadow: 2px 2px 5px rgb(0, 0, 0, 0.6);
}

.bannerRunnersButtons {
	width: 400px;
	right: -200px;
	top: 100px;
	position: absolute;
	display: table;
}

.bannerRunnersButtons > div {
	height: 70px;
	line-height: 50px;
	float: left;
	display: table;

	border-radius: 20px;
	color: #ffffff;
	font-size: 20px;
	padding: 10px;
	text-align: right;

	padding-right: 35px;
	margin-top: 10px;
	cursor: pointer;

	text-shadow: 2px 2px 3px rgb(0, 0, 0, 0.5);
}

.bannerRunnersButtons > div:hover {
	margin-left: 30px;
}

.bannerRunnersButtons1 {
	background-color: #00a9fd;
	min-width: 300px !important;
}

.bannerRunnersButtons2 {
	background-color: #ff9500;
	min-width: 370px !important;
}

.bannerRunnersButtons3 {
	background-color: #ef16c1;
	min-width: 340px !important;
}

@media screen and (max-width: 900px) {
	.bannerRunners {
		width: 95% !important;
		max-width: 95% !important;
		top: 40px;
		text-align: left !important;
	}

	.bannerRunnersText {
		width: 99% !important;
		min-width: 99% !important;
		float: left;
		font-size: 18px !important;
		line-height: 24px !important;
		text-align: left !important;
		margin-left: 30px !important;
	}

	.bannerRunnersText span {
		font-size: 30px;
	}

	.banner_home {
		margin-top: 120px !important;
		z-index: 9;

		box-shadow: none !important;
		background-position: top 150px center !important;
	}

	.bannerRunnersButtons {
		width: 400px;
		right: 0px;
		top: 260px;
		position: absolute;
		display: table;
	}

	#slide {
		box-shadow: none !important;
	}

	#slide li {
		margin-top: 0px;
		z-index: 9;
		background-position: top center;
		background-size: cover;
		background-attachment: inherit;
		box-shadow: none !important;
	}
}
